
/* ****************** 1칸 레이아웃  ****************** */

.layout_392661_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392661_ > div:after {content:''; display:block; clear:both;}
.layout_392661_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_392661_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_392661_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 공백  ****************** */

.empty_line_392681_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392681_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392681_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392691_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392691_ > div:after {content:''; display:block; clear:both;}
.layout_392691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392691_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392711_ {font-size:0;}
.title_392711_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392711_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392711_.style_top p {padding-top:10px;}
.title_392711_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392711_.style_right p {padding-right:14px;}
.title_392711_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392711_.style_bottom p {padding-bottom:12px;}
.title_392711_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392711_.style_left p {padding-left:14px;}
.title_392711_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392711_.style_circle1 p {padding-left:20px;}
.title_392711_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392711_.style_circle2 p {padding-left:20px;}
.title_392711_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392701_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392701_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_392721_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_392721_ * {box-sizing:border-box;}
.table_392721_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_392721_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_392741_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392741_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_392771_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_392771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392771_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_392751_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392751_ > div {margin-left:-50px;}
.layout_392751_ > div:after {content:''; display:block; clear:both;}
.layout_392751_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
  .layout_392751_ > div > [class^=container_]>div {border:1px solid #ddd;}  
.layout_392751_ > div > .container_1 {width:50%;}
.layout_392751_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_392751_ > div > .container_1 { width:100%; }
	.layout_392751_ > div > .container_2 {clear:both; width:100%; padding-top:50px;}
}

@media \0screen{
	.layout_392751_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392791_ {font-size:0;}
.title_392791_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_392791_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392791_.style_top p {padding-top:10px;}
.title_392791_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392791_.style_right p {padding-right:14px;}
.title_392791_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392791_.style_bottom p {padding-bottom:12px;}
.title_392791_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392791_.style_left p {padding-left:14px;}
.title_392791_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392791_.style_circle1 p {padding-left:20px;}
.title_392791_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392791_.style_circle2 p {padding-left:20px;}
.title_392791_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_392811_:after {content:''; display:block; clear:both;}
.img_webzine_392811_ * {box-sizing:border-box;}
.img_webzine_392811_ .item {float:left; position:relative; width:100%; padding:15px;}
.img_webzine_392811_ .item:after {content:''; display:block; clear:both;}
.img_webzine_392811_ .item a {display:block; text-decoration:none;}
.img_webzine_392811_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_392811_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_392811_ .text_box {padding:28px;}
.img_webzine_392811_ .text_box p {margin:0; padding:5px;}
.img_webzine_392811_ .subject {font-weight:bold; color:#d00000;}
.img_webzine_392811_ .content {color:#444;}

.text_sml_392811_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_392811_ .content {font-size:13px; line-height:1.6em;}
.text_mid_392811_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_392811_ .content {font-size:14px; line-height:1.6em;}
.text_big_392811_ .subject {font-size:18px; line-height:1.4em;}
.text_big_392811_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_392811_ .item {width:100%;}
.col_m_2_392811_ .item {width:50%;}
.col_m_3_392811_ .item {width:33.3333%;}
.col_m_1_392811_ .item,
.col_m_2_392811_ .item2n,
.col_m_3_392811_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_392811_ .item,
	.col_m_2_392811_ .item2n,
	.col_m_3_392811_ .item3n {clear:none;}

	.col_pc_1_392811_ .item {width:100%;}
	.col_pc_2_392811_ .item {width:50%;}
	.col_pc_3_392811_ .item {width:33.3333%;}
	.col_pc_4_392811_ .item {width:25%;}
	.col_pc_5_392811_ .item {width:20%;}
	.col_pc_6_392811_ .item {width:16.6666%;}
	.col_pc_1_392811_ .item,
	.col_pc_2_392811_ .item2n,
	.col_pc_3_392811_ .item3n,
	.col_pc_4_392811_ .item4n,
	.col_pc_5_392811_ .item5n,
	.col_pc_6_392811_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_392811_ .item,
	.col_m_2_392811_ .item2n,
	.col_m_3_392811_ .item3n {clear:none;}

	.col_pc_1_392811_ .item {width:100%;}
	.col_pc_2_392811_ .item {width:50%;}
	.col_pc_3_392811_ .item {width:33.3333%;}
	.col_pc_4_392811_ .item {width:25%;}
	.col_pc_5_392811_ .item {width:20%;}
	.col_pc_6_392811_ .item {width:16.6666%;}
	.col_pc_1_392811_ .item,
	.col_pc_2_392811_ .item2n,
	.col_pc_3_392811_ .item3n,
	.col_pc_4_392811_ .item4n,
	.col_pc_5_392811_ .item5n,
	.col_pc_6_392811_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392801_ {font-size:0;}
.title_392801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_392801_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392801_.style_top p {padding-top:10px;}
.title_392801_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392801_.style_right p {padding-right:14px;}
.title_392801_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392801_.style_bottom p {padding-bottom:12px;}
.title_392801_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392801_.style_left p {padding-left:14px;}
.title_392801_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392801_.style_circle1 p {padding-left:20px;}
.title_392801_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392801_.style_circle2 p {padding-left:20px;}
.title_392801_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_392821_:after {content:''; display:block; clear:both;}
.img_webzine_392821_ * {box-sizing:border-box;}
.img_webzine_392821_ .item {float:left; position:relative; width:100%; padding:15px;}
.img_webzine_392821_ .item:after {content:''; display:block; clear:both;}
.img_webzine_392821_ .item a {display:block; text-decoration:none;}
.img_webzine_392821_ figure {display:block; float:left; width:px; margin:0; margin-right:10px; padding:0;}
.img_webzine_392821_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_392821_ .text_box {padding:28px;}
.img_webzine_392821_ .text_box p {margin:0; padding:5px;}
.img_webzine_392821_ .subject {font-weight:bold; color:#d00000;}
.img_webzine_392821_ .content {color:#444;}

.text_sml_392821_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_392821_ .content {font-size:13px; line-height:1.6em;}
.text_mid_392821_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_392821_ .content {font-size:14px; line-height:1.6em;}
.text_big_392821_ .subject {font-size:18px; line-height:1.4em;}
.text_big_392821_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_392821_ .item {width:100%;}
.col_m_2_392821_ .item {width:50%;}
.col_m_3_392821_ .item {width:33.3333%;}
.col_m_1_392821_ .item,
.col_m_2_392821_ .item2n,
.col_m_3_392821_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_392821_ .item,
	.col_m_2_392821_ .item2n,
	.col_m_3_392821_ .item3n {clear:none;}

	.col_pc_1_392821_ .item {width:100%;}
	.col_pc_2_392821_ .item {width:50%;}
	.col_pc_3_392821_ .item {width:33.3333%;}
	.col_pc_4_392821_ .item {width:25%;}
	.col_pc_5_392821_ .item {width:20%;}
	.col_pc_6_392821_ .item {width:16.6666%;}
	.col_pc_1_392821_ .item,
	.col_pc_2_392821_ .item2n,
	.col_pc_3_392821_ .item3n,
	.col_pc_4_392821_ .item4n,
	.col_pc_5_392821_ .item5n,
	.col_pc_6_392821_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_392821_ .item,
	.col_m_2_392821_ .item2n,
	.col_m_3_392821_ .item3n {clear:none;}

	.col_pc_1_392821_ .item {width:100%;}
	.col_pc_2_392821_ .item {width:50%;}
	.col_pc_3_392821_ .item {width:33.3333%;}
	.col_pc_4_392821_ .item {width:25%;}
	.col_pc_5_392821_ .item {width:20%;}
	.col_pc_6_392821_ .item {width:16.6666%;}
	.col_pc_1_392821_ .item,
	.col_pc_2_392821_ .item2n,
	.col_pc_3_392821_ .item3n,
	.col_pc_4_392821_ .item4n,
	.col_pc_5_392821_ .item5n,
	.col_pc_6_392821_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_392781_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392781_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
